Bug 106751 - IPsec tab in Modem Dialup Configuration dialog is empty
Summary: IPsec tab in Modem Dialup Configuration dialog is empty
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-10 07:12 UTC by Nicholas Miell
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version: 1.3.9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-27 13:11:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicholas Miell 2003-10-10 07:12:52 UTC
Summary says it all -- the IPsec tab in the Modem Dialup Configuration dialog is
completely empty.

redhat-config-network-1.3.7-1

(And if it's just not done yet, you might consider putting a "FIXME: Add stuff
here" label in your mysterious blank spaces to save on unnecessary bug reports.)


Note You need to log in before you can comment on or make changes to this bug.